GNOME-BUG(1)

NAME
gnome-bug - Report a bug to the GNOME Bug Tracking System.

SYNOPSIS
gnome-bug [ -P --print ] [ -L --list ] [ -V --version ]

DESCRIPTION

gnome-bug Tool to report a bug to the GNOME Bug Tracking System.

gnome-bug will include system information to assist the maintainer in troubleshooting.

OPTIONS

-P --print
    Only print the bug report on stdout.

-L --list
    Display list of available packages.

-V --version
    Display gnome-bug version information.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).